--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: RealName::load_female_first_names
is_singleton: true
name: load_female_first_names
params: ()
visibility: public
